import Info from "../../Components/Info/Info"
import { useGetHome } from "../../api/home";
import { PrivacyData } from "../../data/Info"

const Page = () => {
  const {data} = useGetHome();
  console.log(data?.Static_info);
  
  const privacyData = data?.Static_info[2];
  return (
        <Info 
         headerText="Privacy Policy"
         title={privacyData?.key}
         response={privacyData?.value}
        />
  )
}

export default Page